PDA

View Full Version : [ubuntu] Does DWA-552 (Atheros 5416) work with Intrepid?



DaMan05
December 17th, 2008, 08:26 AM
I've been doing some reading and I can't seem to find whether this card works with Intrepid. I've found guides of how to make it work in Gutsy but none for Intrepid. Gutsy is a pretty old version now and I was wondering whether Intrepid now supports this card? Or is there a guide that I can follow that will work for Intrepid?

Thanks in advance :)

DaMan05
December 18th, 2008, 10:08 PM
nope. it doesnt. im looking for a solution but I can't find one post on this. all the posts are for gutsy or hardy :(

anyone know of any solutions?

DaMan05
December 19th, 2008, 07:07 AM
works in OpenSUSE 11.1 :)

i'll prolly end up switching back tho cause ubuntu is better

kortsen
February 14th, 2009, 10:36 PM
I came here to ask this too. I have been searching for answers for a D-Link DWA-642 (AR5416+AR2133). There is one in the bargain bin at my local hardware store and I hoped to find the answer before buying it.

I was given hope when I read http://wireless.kernel.org/en/users/Drivers/ath9k and found
Any distribution shipping a kernel >= 2.6.27 will have ath9k present. Below is a list of the minimal distribution requirements to either use ath9k from 2.6.27 or from compat-wireless.

Ubuntu Intrepid (8.10)
Fedora Core 10
OpenSuse 11.1
Mandriva Linux 2009.0 (formally known as Mandrake Linux)
ARCH Linux
Gentoo Linux
Red Flag Linux 7.0 (based on Fedora 10)

The tubes are also littered with success stories involving building the latest MadWifi and using the BIN files from the manufacturer's XP drivers.